G04*
G04  File:            COMPORT_BOARD.BSL, Tue Sep 17 13:22:51 2024*
G04  Source:          P-CAD 2006 PCB, Version 19.02.958, (D:\Electronics\Computers\-128\_SBORKA\COMPORT_BOARD\COMPORT_BOARD.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Inch Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.0mil,0.0mil)*
G04                   Drill Symbol Size = 80.0mil*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   No Pads*
G04                   No Vias*
G04                   Designators*
G04                   Types*
G04                   Values*
G04                   No Drill Symbols*
G04                   Bot Silk*
G04*
%INCOMPORT_BOARD.BSL*%
%ICAS*%
%MOIN*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X0.254mm Y0.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0100*
%ADD10C, 0.0100*%
G04  D11 : "Ellipse X0.256mm Y0.256mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0101*
%ADD11C, 0.0101*%
G04  D12 : "Ellipse X0.400mm Y0.400mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0157*
%ADD12C, 0.0157*%
G04  D13 : "Ellipse X0.125mm Y0.125mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0049*
%ADD13C, 0.0049*%
G04  D14 : "Ellipse X0.127mm Y0.127mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0050*
%ADD14C, 0.0050*%
G04  D15 : "Ellipse X0.152mm Y0.152mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0060*
%ADD15C, 0.0060*%
G04  D16 : "Ellipse X0.154mm Y0.154mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0061*
%ADD16C, 0.0061*%
G04  D17 : "Ellipse X0.200mm Y0.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0079*
%ADD17C, 0.0079*%
G04  D18 : "Ellipse X0.250mm Y0.250mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0098*
%ADD18C, 0.0098*%
G04  D19 : "Ellipse X2.581mm Y2.581mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.1016*
%ADD19C, 0.1016*%
G04  D20 : "Ellipse X3.481mm Y3.481mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.1370*
%ADD20C, 0.1370*%
G04  D21 : "Ellipse X5.000mm Y5.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.1969*
%ADD21C, 0.1969*%
G04  D22 : "Ellipse X5.381mm Y5.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.2119*
%ADD22C, 0.2119*%
G04  D23 : "Ellipse X1.300mm Y1.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0512*
%ADD23C, 0.0512*%
G04  D24 : "Ellipse X1.524mm Y1.524mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0600*
%ADD24C, 0.0600*%
G04  D25 : "Ellipse X1.681mm Y1.681mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0662*
%ADD25C, 0.0662*%
G04  D26 : "Ellipse X1.700mm Y1.700mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0669*
%ADD26C, 0.0669*%
G04  D27 : "Ellipse X1.800mm Y1.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0709*
%ADD27C, 0.0709*%
G04  D28 : "Ellipse X1.905mm Y1.905mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0750*
%ADD28C, 0.0750*%
G04  D29 : "Ellipse X2.081mm Y2.081mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0819*
%ADD29C, 0.0819*%
G04  D30 : "Ellipse X2.181mm Y2.181mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0859*
%ADD30C, 0.0859*%
G04  D31 : "Ellipse X2.200mm Y2.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0866*
%ADD31C, 0.0866*%
G04  D32 : "Mounting Hole X3.100mm Y3.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Mounting Hole: Diameter=0.1220, Rotation=0.0, LineWidth=0.0050 *
%ADD32MTHOLE, 0.1220 X0.1020 X0.0050 X0.0*%
G04  D33 : "Ellipse X2.905mm Y2.905mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.1144*
%ADD33C, 0.1144*%
G04  D34 : "Ellipse X2.524mm Y2.524mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0994*
%ADD34C, 0.0994*%
G04  D35 : "Rounded Rectangle X2.905mm Y1.905mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.1144, DimY=0.0750, CornerRad=0.0187, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD35ROUNDRECTNOHOLE, 0.1144 X0.0750 X0.0 X0.0375 X-0.0384 X-0.0187 X-0.0384 X0.0187*%
G04  D36 : "Rounded Rectangle X1.905mm Y2.905mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.0750, DimY=0.1144, CornerRad=0.0187, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD36ROUNDRECTNOHOLE, 0.0750 X0.1144 X0.0 X0.0375 X-0.0187 X-0.0384 X-0.0187 X0.0384*%
G04  D37 : "Rounded Rectangle X1.524mm Y2.524mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.0600, DimY=0.0994, CornerRad=0.0150, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD37ROUNDRECTNOHOLE, 0.0600 X0.0994 X0.0 X0.0300 X-0.0150 X-0.0347 X-0.0150 X0.0347*%
G04  D38 : "Rounded Rectangle X2.524mm Y1.524mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=0.0994, DimY=0.0600, CornerRad=0.0150, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD38ROUNDRECTNOHOLE, 0.0994 X0.0600 X0.0 X0.0300 X-0.0347 X-0.0150 X-0.0347 X0.0150*%
G04  D39 : "Rectangle X2.905mm Y2.905mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.1144, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD39R, 0.1144 X0.1144*%
G04  D40 : "Rectangle X2.905mm Y1.905mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.1144, DimY=0.0750, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD40R, 0.1144 X0.0750*%
G04  D41 : "Rectangle X1.905mm Y2.905mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0750, DimY=0.1144, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD41R, 0.0750 X0.1144*%
G04  D42 : "Rectangle X1.524mm Y2.524mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0600, DimY=0.0994, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD42R, 0.0600 X0.0994*%
G04  D43 : "Rectangle X2.524mm Y1.524mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=0.0994, DimY=0.0600, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD43R, 0.0994 X0.0600*%
G04  D44 : "Rectangle X2.524mm Y2.524mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=0.0994, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD44R, 0.0994 X0.0994*%
G04  D45 : "Ellipse X1.016mm Y1.016mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0400*
%ADD45C, 0.0400*%
G04  D46 : "Ellipse X1.397mm Y1.397mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Disc: OuterDia=0.0550*
%ADD46C, 0.0550*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.0000B0.0000*%
G04*
G70*
G90*
G01*
D2*
%LNBot Silk*%
D10*
X114670Y88345*
X114701Y88408D1*
X114764Y88471*
X114826Y88502*
X114952*
X115014Y88471*
X115077Y88408*
X115109Y88345*
X115140Y88251*
Y88095*
X115109Y88001*
X115077Y87938*
X115014Y87875*
X114952Y87844*
X114826*
X114764Y87875*
X114701Y87938*
X114670Y88001*
X114294Y88502D2*
X114356Y88471D1*
X114419Y88408*
X114450Y88345*
X114482Y88251*
Y88095*
X114450Y88001*
X114419Y87938*
X114356Y87875*
X114294Y87844*
X114168*
X114106Y87875*
X114043Y87938*
X114011Y88001*
X113980Y88095*
Y88251*
X114011Y88345*
X114043Y88408*
X114106Y88471*
X114168Y88502*
X114294*
X113259Y87844D2*
Y88502D1*
X113510Y87844*
X113761Y88502*
Y87844*
X113008Y88126D2*
X112444D1*
X112194Y88157D2*
X111911D1*
X111817Y88189*
X111786Y88220*
X111755Y88283*
Y88377*
X111786Y88439*
X111817Y88471*
X111911Y88502*
X112194*
Y87844*
X111379Y88502D2*
X111441Y88471D1*
X111504Y88408*
X111535Y88345*
X111567Y88251*
Y88095*
X111535Y88001*
X111504Y87938*
X111441Y87875*
X111379Y87844*
X111253*
X111191Y87875*
X111128Y87938*
X111097Y88001*
X111065Y88095*
Y88251*
X111097Y88345*
X111128Y88408*
X111191Y88471*
X111253Y88502*
X111379*
X110846Y88189D2*
X110564D1*
X110470Y88220*
X110438Y88251*
X110407Y88314*
Y88377*
X110438Y88439*
X110470Y88471*
X110564Y88502*
X110846*
Y87844*
X110626Y88189D2*
X110407Y87844D1*
X110062Y88502D2*
Y87844D1*
X110282Y88502D2*
X109843D1*
X109279D2*
Y87844D1*
X108997*
X108902Y87875*
X108871Y87907*
X108840Y87969*
Y88063*
X108871Y88126*
X108902Y88157*
X108997Y88189*
X108902Y88220*
X108871Y88251*
X108840Y88314*
Y88377*
X108871Y88439*
X108902Y88471*
X108997Y88502*
X109279*
Y88189D2*
X108997D1*
X108464Y88502D2*
X108526Y88471D1*
X108589Y88408*
X108620Y88345*
X108652Y88251*
Y88095*
X108620Y88001*
X108589Y87938*
X108526Y87875*
X108464Y87844*
X108338*
X108276Y87875*
X108213Y87938*
X108182Y88001*
X108150Y88095*
Y88251*
X108182Y88345*
X108213Y88408*
X108276Y88471*
X108338Y88502*
X108464*
X107523Y87844D2*
X107774Y88502D1*
X108025Y87844*
X107931Y88063D2*
X107617D1*
X107367Y88189D2*
X107085D1*
X106991Y88220*
X106959Y88251*
X106928Y88314*
Y88377*
X106959Y88439*
X106991Y88471*
X107085Y88502*
X107367*
Y87844*
X107147Y88189D2*
X106928Y87844D1*
X106708Y88502D2*
Y87844D1*
X106489*
X106395Y87875*
X106332Y87938*
X106301Y88001*
X106270Y88095*
Y88251*
X106301Y88345*
X106332Y88408*
X106395Y88471*
X106489Y88502*
X106708*
X114701Y87158D2*
X114764Y87221D1*
X114858Y87252*
X114983*
X115077Y87221*
X115140Y87158*
Y87095*
X115109Y87033*
X115077Y87001*
X115014Y86970*
X114826Y86907*
X114764Y86876*
X114732Y86845*
X114701Y86782*
Y86688*
X114764Y86625*
X114858Y86594*
X114983*
X115077Y86625*
X115140Y86688*
X114513Y86845D2*
X114137D1*
Y86907*
X114168Y86970*
X114200Y87001*
X114262Y87033*
X114356*
X114419Y87001*
X114482Y86939*
X114513Y86845*
Y86782*
X114482Y86688*
X114419Y86625*
X114356Y86594*
X114262*
X114200Y86625*
X114137Y86688*
X113917Y87033D2*
Y86594D1*
Y86845D2*
X113886Y86939D1*
X113823Y87001*
X113761Y87033*
X113667*
X113165D2*
Y86531D1*
X113197Y86437*
X113228Y86406*
X113291Y86375*
X113385*
X113447Y86406*
X113165Y86939D2*
X113228Y87001D1*
X113291Y87033*
X113385*
X113447Y87001*
X113510Y86939*
X113541Y86845*
Y86782*
X113510Y86688*
X113447Y86625*
X113385Y86594*
X113291*
X113228Y86625*
X113165Y86688*
X112946Y86845D2*
X112570D1*
Y86907*
X112601Y86970*
X112632Y87001*
X112695Y87033*
X112789*
X112852Y87001*
X112914Y86939*
X112946Y86845*
Y86782*
X112914Y86688*
X112852Y86625*
X112789Y86594*
X112695*
X112632Y86625*
X112570Y86688*
X112382Y87252D2*
X112350Y87221D1*
X112319Y87252*
X112350Y87283*
X112382Y87252*
X112350Y87033D2*
Y86594D1*
X111285Y87158D2*
X111347Y87221D1*
X111441Y87252*
X111567*
X111661Y87221*
X111723Y87158*
Y87095*
X111692Y87033*
X111661Y87001*
X111598Y86970*
X111410Y86907*
X111347Y86876*
X111316Y86845*
X111285Y86782*
Y86688*
X111347Y86625*
X111441Y86594*
X111567*
X111661Y86625*
X111723Y86688*
X111097Y86845D2*
X110720D1*
Y86907*
X110752Y86970*
X110783Y87001*
X110846Y87033*
X110940*
X111003Y87001*
X111065Y86939*
X111097Y86845*
Y86782*
X111065Y86688*
X111003Y86625*
X110940Y86594*
X110846*
X110783Y86625*
X110720Y86688*
X110501Y87033D2*
Y86594D1*
Y86845D2*
X110470Y86939D1*
X110407Y87001*
X110344Y87033*
X110250*
X109749Y87252D2*
Y86594D1*
Y86939D2*
X109811Y87001D1*
X109874Y87033*
X109968*
X110031Y87001*
X110094Y86939*
X110125Y86845*
Y86782*
X110094Y86688*
X110031Y86625*
X109968Y86594*
X109874*
X109811Y86625*
X109749Y86688*
X109498Y87033D2*
Y86719D1*
X109467Y86625*
X109404Y86594*
X109310*
X109247Y86625*
X109153Y86719*
Y87033D2*
Y86594D1*
X108934Y87252D2*
X108902Y87221D1*
X108871Y87252*
X108902Y87283*
X108934Y87252*
X108902Y87033D2*
Y86594D1*
X108652Y87252D2*
Y86594D1*
X108338Y87033D2*
X108652Y86719D1*
X108526Y86845D2*
X108307Y86594D1*
X115203Y86002D2*
X114952Y85344D1*
X114701Y86002*
X114576Y85595D2*
X114200D1*
Y85657*
X114231Y85720*
X114262Y85751*
X114325Y85783*
X114419*
X114482Y85751*
X114544Y85689*
X114576Y85595*
Y85532*
X114544Y85438*
X114482Y85375*
X114419Y85344*
X114325*
X114262Y85375*
X114200Y85438*
X113980Y85783D2*
Y85344D1*
Y85595D2*
X113949Y85689D1*
X113886Y85751*
X113823Y85783*
X113729*
X113259Y85689D2*
X113291Y85751D1*
X113385Y85783*
X113479*
X113573Y85751*
X113604Y85689*
X113573Y85626*
X113510Y85595*
X113353Y85563*
X113291Y85532*
X113259Y85469*
Y85438*
X113291Y85375*
X113385Y85344*
X113479*
X113573Y85375*
X113604Y85438*
X113071Y86002D2*
X113040Y85971D1*
X113008Y86002*
X113040Y86033*
X113071Y86002*
X113040Y85783D2*
Y85344D1*
X112664Y85783D2*
X112726Y85751D1*
X112789Y85689*
X112820Y85595*
Y85532*
X112789Y85438*
X112726Y85375*
X112664Y85344*
X112570*
X112507Y85375*
X112444Y85438*
X112413Y85532*
Y85595*
X112444Y85689*
X112507Y85751*
X112570Y85783*
X112664*
X112194D2*
Y85344D1*
Y85657D2*
X112100Y85751D1*
X112037Y85783*
X111943*
X111880Y85751*
X111849Y85657*
Y85344*
X111191Y85845D2*
Y85877D1*
X111159Y85939*
X111128Y85971*
X111065Y86002*
X110940*
X110877Y85971*
X110846Y85939*
X110814Y85877*
Y85814*
X110846Y85751*
X110908Y85657*
X111222Y85344*
X110783*
X110501Y85877D2*
X110438Y85908D1*
X110344Y86002*
Y85344*
X109905Y85407D2*
X109937Y85375D1*
X109905Y85344*
X109874Y85375*
X109905Y85407*
X109467Y86002D2*
X109561Y85971D1*
X109623Y85877*
X109655Y85720*
Y85626*
X109623Y85469*
X109561Y85375*
X109467Y85344*
X109404*
X109310Y85375*
X109247Y85469*
X109216Y85626*
Y85720*
X109247Y85877*
X109310Y85971*
X109404Y86002*
X109467*
X109247Y85877D2*
X109623Y85469D1*
X108871Y86002D2*
X108965Y85971D1*
X108997Y85908*
Y85845*
X108965Y85783*
X108902Y85751*
X108777Y85720*
X108683Y85689*
X108620Y85626*
X108589Y85563*
Y85469*
X108620Y85407*
X108652Y85375*
X108746Y85344*
X108871*
X108965Y85375*
X108997Y85407*
X109028Y85469*
Y85563*
X108997Y85626*
X108934Y85689*
X108840Y85720*
X108714Y85751*
X108652Y85783*
X108620Y85845*
Y85908*
X108652Y85971*
X108746Y86002*
X108871*
X108338Y85407D2*
X108370Y85375D1*
X108338Y85344*
X108307Y85375*
X108338Y85407*
X108056Y85845D2*
Y85877D1*
X108025Y85939*
X107994Y85971*
X107931Y86002*
X107805*
X107743Y85971*
X107711Y85939*
X107680Y85877*
Y85814*
X107711Y85751*
X107774Y85657*
X108088Y85344*
X107649*
X107273Y86002D2*
X107367Y85971D1*
X107429Y85877*
X107461Y85720*
Y85626*
X107429Y85469*
X107367Y85375*
X107273Y85344*
X107210*
X107116Y85375*
X107053Y85469*
X107022Y85626*
Y85720*
X107053Y85877*
X107116Y85971*
X107210Y86002*
X107273*
X107053Y85877D2*
X107429Y85469D1*
X106771Y85407D2*
X106802Y85375D1*
X106771Y85344*
X106740Y85375*
X106771Y85407*
X106332Y86002D2*
X106426Y85971D1*
X106489Y85877*
X106520Y85720*
Y85626*
X106489Y85469*
X106426Y85375*
X106332Y85344*
X106270*
X106176Y85375*
X106113Y85469*
X106082Y85626*
Y85720*
X106113Y85877*
X106176Y85971*
X106270Y86002*
X106332*
X106113Y85877D2*
X106489Y85469D1*
X105705Y86002D2*
X105799Y85971D1*
X105862Y85877*
X105894Y85720*
Y85626*
X105862Y85469*
X105799Y85375*
X105705Y85344*
X105643*
X105549Y85375*
X105486Y85469*
X105455Y85626*
Y85720*
X105486Y85877*
X105549Y85971*
X105643Y86002*
X105705*
X105486Y85877D2*
X105862Y85469D1*
X105173Y85877D2*
X105110Y85908D1*
X105016Y86002*
Y85344*
X100500Y88750D2*
X97375D1*
X100500Y87500D2*
X97406D1*
X100500Y86250D2*
X97406D1*
X103062Y88343D2*
X103093Y88406D1*
X103156Y88468*
X103218Y88500*
X103343*
X103406Y88468*
X103468Y88406*
X103500Y88343*
X103531Y88250*
Y88093*
X103500Y88000*
X103468Y87937*
X103406Y87875*
X103343Y87843*
X103218*
X103156Y87875*
X103093Y87937*
X103062Y88000*
X102687Y88500D2*
X102750Y88468D1*
X102812Y88406*
X102843Y88343*
X102875Y88250*
Y88093*
X102843Y88000*
X102812Y87937*
X102750Y87875*
X102687Y87843*
X102562*
X102500Y87875*
X102437Y87937*
X102406Y88000*
X102375Y88093*
Y88250*
X102406Y88343*
X102437Y88406*
X102500Y88468*
X102562Y88500*
X102687*
X101656Y87843D2*
Y88500D1*
X101906Y87843*
X102156Y88500*
Y87843*
X101343Y88375D2*
X101281Y88406D1*
X101187Y88500*
Y87843*
X99968Y88500D2*
X100375D1*
Y87843*
Y88187D2*
X100125D1*
X99718Y87843D2*
X99406Y88500D1*
X99843*
X98906Y87843D2*
Y88500D1*
X99218Y88062*
X98750*
X98406Y88500D2*
X98500Y88468D1*
X98562Y88375*
X98593Y88218*
Y88125*
X98562Y87968*
X98500Y87875*
X98406Y87843*
X98343*
X98250Y87875*
X98187Y87968*
X98156Y88125*
Y88218*
X98187Y88375*
X98250Y88468*
X98343Y88500*
X98406*
X98187Y88375D2*
X98562Y87968D1*
X97937Y88500D2*
Y87843D1*
X97500Y88500D2*
Y87843D1*
X97937Y88187D2*
X97500D1*
X103062Y87093D2*
X103093Y87156D1*
X103156Y87218*
X103218Y87250*
X103343*
X103406Y87218*
X103468Y87156*
X103500Y87093*
X103531Y87000*
Y86843*
X103500Y86750*
X103468Y86687*
X103406Y86625*
X103343Y86593*
X103218*
X103156Y86625*
X103093Y86687*
X103062Y86750*
X102687Y87250D2*
X102750Y87218D1*
X102812Y87156*
X102843Y87093*
X102875Y87000*
Y86843*
X102843Y86750*
X102812Y86687*
X102750Y86625*
X102687Y86593*
X102562*
X102500Y86625*
X102437Y86687*
X102406Y86750*
X102375Y86843*
Y87000*
X102406Y87093*
X102437Y87156*
X102500Y87218*
X102562Y87250*
X102687*
X101656Y86593D2*
Y87250D1*
X101906Y86593*
X102156Y87250*
Y86593*
X101406Y87093D2*
Y87125D1*
X101375Y87187*
X101343Y87218*
X101281Y87250*
X101156*
X101093Y87218*
X101062Y87187*
X101031Y87125*
Y87062*
X101062Y87000*
X101125Y86906*
X101437Y86593*
X101000*
X99968Y87250D2*
X100375D1*
Y86593*
Y86937D2*
X100125D1*
X99718Y86593D2*
X99406Y87250D1*
X99843*
X98781D2*
X99187D1*
Y86593*
X98781*
X99187Y86937D2*
X98937D1*
X98437Y87250D2*
X98531Y87218D1*
X98593Y87125*
X98625Y86968*
Y86875*
X98593Y86718*
X98531Y86625*
X98437Y86593*
X98375*
X98281Y86625*
X98218Y86718*
X98187Y86875*
Y86968*
X98218Y87125*
X98281Y87218*
X98375Y87250*
X98437*
X98218Y87125D2*
X98593Y86718D1*
X97968Y87250D2*
Y86593D1*
X97531Y87250D2*
Y86593D1*
X97968Y86937D2*
X97531D1*
X103062Y85843D2*
X103093Y85906D1*
X103156Y85968*
X103218Y86000*
X103343*
X103406Y85968*
X103468Y85906*
X103500Y85843*
X103531Y85750*
Y85593*
X103500Y85500*
X103468Y85437*
X103406Y85375*
X103343Y85343*
X103218*
X103156Y85375*
X103093Y85437*
X103062Y85500*
X102687Y86000D2*
X102750Y85968D1*
X102812Y85906*
X102843Y85843*
X102875Y85750*
Y85593*
X102843Y85500*
X102812Y85437*
X102750Y85375*
X102687Y85343*
X102562*
X102500Y85375*
X102437Y85437*
X102406Y85500*
X102375Y85593*
Y85750*
X102406Y85843*
X102437Y85906*
X102500Y85968*
X102562Y86000*
X102687*
X101656Y85343D2*
Y86000D1*
X101906Y85343*
X102156Y86000*
Y85343*
X101375Y86000D2*
X101031D1*
X101218Y85750*
X101125*
X101062Y85718*
X101031Y85687*
X101000Y85593*
Y85531*
X101031Y85437*
X101093Y85375*
X101187Y85343*
X101281*
X101375Y85375*
X101406Y85406*
X101437Y85468*
X99968Y86000D2*
X100375D1*
Y85343*
Y85687D2*
X100125D1*
X99718Y85343D2*
X99406Y86000D1*
X99843*
X98781D2*
X99187D1*
Y85343*
X98781*
X99187Y85687D2*
X98937D1*
X98468Y86000D2*
X98562Y85968D1*
X98593Y85906*
Y85843*
X98562Y85781*
X98500Y85750*
X98375Y85718*
X98281Y85687*
X98218Y85625*
X98187Y85562*
Y85468*
X98218Y85406*
X98250Y85375*
X98343Y85343*
X98468*
X98562Y85375*
X98593Y85406*
X98625Y85468*
Y85562*
X98593Y85625*
X98531Y85687*
X98437Y85718*
X98312Y85750*
X98250Y85781*
X98218Y85843*
Y85906*
X98250Y85968*
X98343Y86000*
X98468*
X97968D2*
Y85343D1*
X97531Y86000D2*
Y85343D1*
X97968Y85687D2*
X97531D1*
X132000Y64500D2*
X131000D1*
X95000D2*
X96000D1*
X132000Y64000D2*
Y64500D1*
Y64000D2*
Y62000D1*
X131000Y64500D2*
X130500Y64000D1*
X95000D2*
Y64500D1*
X96000D2*
X96500Y64000D1*
X95000D2*
Y62000D1*
X129500Y64000D2*
Y66500D1*
X97500Y64000D2*
Y66500D1*
X130500Y64000D2*
X129500D1*
X96500D2*
X97500D1*
X132000Y62000D2*
X95000D1*
X97500Y66500D2*
X129500D1*
D02M02*
